/*样式*/
.vsbcontent-table-container-outer { position: relative;}
.vsbcontent-table-container
{
    width: 98%;
    overflow-y: auto;
    _overflow: auto;
    margin: 2px;}
.vsbcontent-table-container::-webkit-scrollbar
{
    -webkit-appearance: none;
    width: 14px;
    height: 14px;}
.vsbcontent-table-container::-webkit-scrollbar-thumb
{
    border-radius: 8px;
    border: 3px solid #fff;
    background-color: rgba(0, 0, 0, .3);}
.vsbcontent-table-container-fade
{
    position: absolute;
    right: 0;
    width: 5px;
    height: 100%;
    background-image: -webkit-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -moz-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -ms-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -o-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: linear-gradient(0deg, rgba(255,255,255,.5), #fff);}
#vsb_content table{margin:0 auto !important;width: 90% !important;}
#vsb_content p{font-family: math !important;text-align: justify;text-indent: 0em !important;margin-bottom: 5px !important;font-family: math !important;font-size: 16.5pt !important;font-style: normal ;}
#vsb_content img{margin: 0 auto !important;display: block !important;}
#vsb_content p span{font-size: 16.5pt !important;font-family: math !important;font-style: normal;padding-bottom: 5px !important;}
#vsb_content span{font-size: 16.5pt !important;text-indent: 0em !important;margin-bottom: 5px !important;font-family: math !important;font-style: normal ;}
#vsb_content span a{font-size: 16.5pt !important;text-indent: 0em !important;margin-bottom: 5px !important;font-family: math !important;font-style: normal ;}
#vsb_content_501 P {font-size: 16.5pt !important;text-indent: 0em !important;margin-bottom: 5px !important;font-family: math !important;font-style: normal ;}
#vsb_content_501 P span{font-size: 16.5pt !important;text-indent: 0em !important;margin-bottom: 5px !important;font-family: math !important;font-style: normal ;}
#vsb_content_501 IMG{margin:0 auto !important;display:block;object-fit:cover !important;}
#vsb_content p{background:none !important;}
#vsb_content p span{background:none !important;}
#vsb_content span{background:none !important;}
#vsb_content header{background:none !important;}
#vsb_content_4 p{font-family: math !important;text-align: justify;text-indent: 0em !important;margin-bottom: 15px !important;font-family: math !important;font-size: 16.5pt !important:font-style: normal ;}
#vsb_content span{background:none !important;}
#vsb_content_4 p span{font-family: math !important;text-align: justify;text-indent: 0em !important;margin-bottom: 5px !important;font-family: math !important;font-size: 16.5pt !important;font-style: normal ;}
#vsb_content_4 span{font-family: math !important;text-align: justify;text-indent: 0em !important;margin-bottom: 15px !important;font-family: math !important;font-size: 16.5pt !important:font-style: normal ;}
.img-table-8 p {text-align: center;}
#vsb_content table p span{font-size: 16.5pt !important;}
#vsb_content table p {line-height: 1 !important;margin-top:0 !important;margin-bottom:0 !important;}
